
body {
  background-color: white;
  color: #1F150C;
}

@font-face {
    font-family: 'Abalone Smile';
    src:  url('https://fennek.neocities.org/Layout/Abalone-Smile.ttf.woff') format('woff');
          font-weight: normal; font-style: normal; color: #402a23;} h1 { font-family: 'Abalone Smile'; 
}

@font-face {
 font-family: 'Le Petit';
    src:  url('https://fennek.neocities.org/Layout/Le-Petit.ttf.woff') format('woff');
              font-weight: normal; font-style: normal; color: #1F150C;}